Subject: Offline Message from Joseph Moreno: Hello, I was trying to see about getting
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 19 Jul 2022 23:50:22 -0000

From: Joseph Moreno <[email-masked]>
Phone: 2102496393
Location: Chicago, United States
URL: https://swagtron.com/product/swagger-5-boost-electric-commuter-scooter/
Department: SwagTron

Hello, I was trying to see about getting a replacement tire for my scooter. I have the swagger 5 but my front tire needs air periodically. It has now a flat and that why I was looking to replace the tire. I read on your website the swagger 5 has a non-air tire. Is this something I could get for my current scooter. Please let me know or any info on getting a tire replacement. Thanks !! 

----
Zopim
https://www.zopim.com